Commit 457a18fc authored by Kevin Harms's avatar Kevin Harms
Browse files

Remove requirement for papi in darshan-util

parent edbae6e2
...@@ -86,10 +86,6 @@ AC_ARG_ENABLE( ...@@ -86,10 +86,6 @@ AC_ARG_ENABLE(
) )
if test x$enable_autoperf_crayxc = xyes; then if test x$enable_autoperf_crayxc = xyes; then
AC_CHECK_HEADER([papi.h],
with_papi=-lpapi,
[AC_MSG_ERROR([Cannot find required header for papi])],
[])
AC_REQUIRE_AUX_FILE([modules/autoperf/crayxc/darshan-apxc-log-format.h]) AC_REQUIRE_AUX_FILE([modules/autoperf/crayxc/darshan-apxc-log-format.h])
dnl AC_CHECK_FILE([modules/autoperf/crayxc/darshan-apxc-log-format.h], dnl AC_CHECK_FILE([modules/autoperf/crayxc/darshan-apxc-log-format.h],
dnl DARSHAN_USE_APXC=1, dnl DARSHAN_USE_APXC=1,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment